/*------------------------------------------
 * Add your custom css below.
------------------------------------------*/

.widget.widget_text {
margin-bottom: -40px !important;
}

div.vc_column-inner.vc_custom_1489211332009, div.sk_row.vc_row-fluid.vc_custom_1451444706507 {
background: rgba(0, 0, 0, .8) !important;
border: solid #ffcc00 4px;
padding-top: 5px !important;
//width: 85%;
}

div#rez p {
padding: 0 25px 0 25px !important;
}

td {
padding: 0 15px 20px 15px;
}

#cntctdrct {
padding-left: 15px !important;
}

.vc_row {
margin-left: 15px !important;
margin-right: 15px !important;
}

.entry img {
width: 100%;
height: auto;
}

@media only screen and (max-width: 1024px) media-queries.css:1 .entry img, .post .entry img {
    max-width: 100%;
    width: 50%;
    height: 50%;
}

p, h1, h2, h3, h4, h5, h6, #primary-menu-container a, header.title h2 {
line-height: normal !important;
text-transform: none !important;
}

.vc_col-sm-6 {
float: right !important;
margin-right: 15px;
}

p {
font-size: 14pt;
font-weight: 700;
color: #fff;
}

#primary-menu-container a {
font-size: 205% !important;
//text-shadow: 3px 3px  5px black !important;
}

.nws {
max-height: 450px;
overflow-y: scroll;
overflow-x: hidden;
margin-bottom: 0px !important;
margin-top: -5px !important;
padding-right:  10px;
margin-right:  -15px
}

.pt-cv-title {
pointer-events: none;
cursor: default;
}

.contactinfo {
width: auto;
float: right;
font-size: 150%;
}

input#contactName.requiredField,input#email.requiredField.email, textarea#comments.requiredField  {
width: 120% !important;
}

span.map_title {
font-family: "desigers" !important;
font-size: 100% !important;
}

.css3-selectbox
{
display:none !important;
}

.vc_empty_space
{
height:60px !important;
}
